lblRaidName			= ""
lblRaidSize			= ""
lblRaidMode			= ""
lblRaidTitle			= ""
lblRaidDesc			= ""
lblRaidInvites			= ""
lblRaidInvitesEnd		= ""

rankRecrue			= "Recrue"
rankLegionnary			= "Legionnaire"
rankCenturion			= "Centurion"
rankTribun			= "Tribun"
rankGM				= "Général de Brigade"

txtLRank0 =			"Général"
txtLRank1 =			"Tribun"
txtLRank2 =			"Centurion"
txtLRank3 =			"Légionnaire"
txtLRank4 =			"Recrue"

chooseEvent			= "Choisissez un évènement"
chooseSize			= "Choisissez la taille"
chooseMode			= "Choisissez le mode"
chooseRank			= "Choisissez un rang"
setReqLvl			= "Niveau requis"
setTitle			= "Saisissez un titre"
setDescription			= "Saisissez une description"

lblRaidCreateSuccess		= "l'évènement a été créé avec succès !"
lblRaidPendingSuccess		= "Le personnage a été inscrit avec succès !"
lblRaidSignupSuccess		= "Vous etes inscrit comme "
lblRaidTentativeSuccess		= "Vous tenterez d'etre présent comme "
lblRaidDeclineSuccess		= "Vous avez décliné l'invitation"

textActionAddInvite		= "Inviter "
textActionDelInvite		= "Retirer "

msgInviteCharacterSuccess	= "Le personnage a été invité avec succès !"
msgInviteCharacterFailed	= "Echec de l'invitation du personnage !"
msgDeleteInvitationSuccess	= "L'invitation a été retirée avec succès !"
msgDeleteInvitationFailed	= "L'invitation n'a pas pu etre retirée !"

lblRaidStart			= "Début de l'évènement : "
lblRaidEnd			= "Fin de l'évènement : "

lblRaidName			= "Evènement : "
lblRaidSize			= "Nbre de jouers requis : "
lblRaidMode			= "Mode : "
lblRaidReqLvl		= "Niveau requis : "